MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002235VCMICampaignspublic2015-08-21 15:302016-10-22 13:32
ReporterPovelitel 
Assigned ToAVS 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platform64OSWindowsOS VersionXP sp2
Product Version0.98c 
Target VersionFixed in Version0.98d 
Summary0002235: After win in Campaigns game freeze!
DescriptionAny campaign. Totally broken
TagsNo tags attached.
Attached Files

- Relationships
related to 0002578resolvedAVS All campaigns is broken 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-08-21 15:30 Povelitel New Issue
2015-08-22 13:24 AVS Assigned To => AVS
2015-08-22 13:24 AVS Status new => acknowledged
2015-08-22 13:51 AVS Status acknowledged => resolved
2015-08-22 13:51 AVS Fixed in Version => 0.98d
2015-08-22 13:51 AVS Resolution open => fixed
2016-04-07 13:39 Povelitel Status resolved => closed
2016-10-22 13:32 Povelitel Relationship added related to 0002578

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean